Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 31 Oct 2019 22:06:50 -0700 (MST)

Hi Sir/ Ma'am, 

Received resignation of Mridu Bhatnagar. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "mridubhatnagar" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, [email-masked], "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "mridu bhatnagar" <[email-masked]> 
Sent: Thursday, 31 October, 2019 18:50:09 
Subject: Resignation 

Hi Deeksha ma'am, 

As discussed, I would like to be relieved of my duties. 

I had to take this decision due to non co-operative work environment and non acknowledgement of the fact that an employee can get sick anytime and it's not always possible to attend office in such situations or any other unavoidable situation that may come up. 

Apart from this, I have been working here for two months now and I am still not clear about the policies here. I hope you understand that the rules and policies of an organisation sould be in written and available to both employee and the administration for review, as the employee can not mug up all the information at the time of signing the documents but may need it in future. 

Due to aforementioned reasons, please consider this e-mail as my resignation and acknowledge the same. 

Thanks and regards 
Mridu